@charset "utf-8";
/* CSS Document */
@media only screen and ( max-width:1100px) {
.wrapper { width:94%; margin:0 2%;}
#header { text-align:center;}

.logo,.header-mid,.header-right { float:none; display:inline-block; width:auto; vertical-align:middle; margin:0px;}


.box-1 { margin: 0 9px 0 0;}
.box-1 h2 { font-size:20px; padding: 10px 50px;}
.booking-left { width:76%;}
.booking-left h1 { font-size:24px;}
.booking-right { width:24%;}

.accreditations-right li:last-child { float:none;}
.phone-top { text-align: center;}
.phone-top span { display: inline-block; float: none;  min-height: auto;}
.phone-top h2 { display: inline-block; text-align:left; font-size:33px;}
.booking_form { overflow:scroll; display:block;}
.header-right img { width:100%;}
#box-pen { margin:15px 0;}
.footer-2 li { font-size:8px;}
.accreditations-right { text-align:center;}
.accreditations-right li { padding:0px; float:none; display:inline-block;}

.feed-back-btn { float:none; margin-bottom:20px;}
#footer { text-align:center;}
.footer-1,.footer-2,.footer-3 { border:0px; padding:6px 0; margin:0 15px; float:none; display:inline-block; width: auto;}

}

@media only screen and ( max-width:767px) {
#header { margin-top:50px;}
h1,.booking-left h1,.accreditations-left h1{ font-size:22px; margin:5px 0; padding:0px; line-height:26px;}
.address h1 { font-size:30px;}
.register-left h1, .register-right h1,.row2-left h1,.row2-right h1,.worcester-left h1, .worcester-right h1,#worcester-full h1,.address h2 { font-size:20px;}
.worcester-left h2, .worcester-right h2 { font-size:17px;}
.address h2 { padding:0px;}
.phone-top h2,.header-mid h2 { font-size:18px; line-height:22px;}

h2 { font-size:16px; margin:5px 0; padding:0px; line-height:22px;}
h3 { font-size:15px; margin:5px 0; padding:0px; line-height:22px;}
p { font-size:15px;}
.booking-left p { font-size:16px;}
.booking { text-align:center;}

.box-pen,#booking,.accreditations,.header-mid { text-align:center;}
#areas h1 { font-size:20px; padding:0px;}
.heating-box-1,.heating-box-1:last-child {float:none; display: inline-block; width:100%; margin:10px 0px; padding:15px; border:1px solid #d5d5d5;}
.box-1,.box-1:last-child { float:none; display: inline-block; width:46%; margin:10px 0px; padding:0;}
.box-1 img { width:100%;}
.home-img { float:none; text-align:center; margin:0 0 10px;}
.content-left h3,.content-left h2 { margin:5px 0;}

.content-left,.content-right,.booking-left,.booking-right,.accreditations-left,.accreditations-right,.register-left,.register-right,.row2-left,.row2-right,.row3-left,.row3-right,
.row-left,.row-right,.contact-left,.contact-right,.col-left,.col-right,.worcester-left,.worcester-right,
.video-left ,.video-right,
.gas-safe-left,.gas-safe-right { float:none; display: inline-block; width:100%;}
.service li { font-size:13px; line-height:22px;}
.video1 { float:none; display:inline-block; width:auto; margin:0px;}
.video1:last-child { float:none;}
.box-1 h2 { font-size:20px;}
.box-1 h2 { padding: 10px 0px; }
.booking-right .btn a { padding:8px 20px;}

.pic-img img { width: auto;}

.phone-top, .email-top { display: inline-block;float: none; margin-bottom: 10px;width: 100%;}
.phone-top span, .email-top span,.phone-top h2, .email-top h2 {  display: inline-block; float: none; vertical-align:middle;}


#copyright p { text-align:center;}
.header-right img { width:auto;}
.footer-2 li { font-size:12px;}
.offers ul { column-count:2; -webkit-column-count: 2; /* Chrome, Safari, Opera */  -moz-column-count: 2; /* Firefox */  column-count: 2;}
#text-full h1 { font-size:20px; line-height:30px;}
}
@media only screen and ( max-width:620px) {
.box-1 h2 { font-size:17px;}
.offers-1 { width:100%;}
.header-mid span { float: none;}
.logo,.header-mid,.header-right { width:100%;}
}

@media only screen and ( max-width:520px) {
.pic-img img,.home-img img { width:100%;}
.footer-1,.footer-2 { width:100%; margin:0px;}
.email-top h2 a { font-size:15px;}
.logo { padding:10px 0;}

.footer-3 ul { margin:0 10px; column-count:2; -webkit-column-count: 2; /* Chrome, Safari, Opera */  -moz-column-count: 2; /* Firefox */  column-count: 2;}
}
@media only screen and ( max-width:420px) {
.logo img { width:100%;}
.header-mid { margin:0px;}
.box-1, .box-1:last-child {float:none; display: inline-block; width:100%; margin:10px 0;}
.service ul,.facebook-icon img { width:100%;}
.phone-top h2, .email-top h2 { font-size:20px;}
.box-1, .box-1:last-child { width:45%;}
.offers ul { column-count:1; -webkit-column-count: 1; /* Chrome, Safari, Opera */  -moz-column-count: 1; /* Firefox */  column-count: 1;}
.footer-1,.footer-2,.footer-3 { width:100%; margin:0px;}

}

@media only screen and ( max-width:320px) {

}
















